body {
	background-image: url(bg-black.jpg);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


.subtitles {
	font-family: "Bradley Hand ITC", Calibri, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 18px;
	font-weight:bold;
	
}


.maintext {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #605e5e;
	font-size: 16px;
}
.maintext a:link {
	color: #e11820;
	text-decoration: none;
}
.maintext a:visited {
	text-decoration: none;
	color: #e11820;
}
.maintext a:hover {
	text-decoration: none;
	color: #000000;
}
.maintext a:active {
	text-decoration: none;
	color: #e11820;
}


.maintext-red {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #ED1B24;
	font-size: 16px;
}
.maintext-red a:link {
	color: #e11820;
	text-decoration: none;
}
.maintext-red a:visited {
	text-decoration: none;
	color: #e11820;
}
.maintext-red a:hover {
	text-decoration: none;
	color: #000000;
}
.maintext-red a:active {
	text-decoration: none;
	color: #e11820;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	color: #605e5e;
	font-size: 11px;
}



.footer {
	font-family: Arial, Helvetica, sans-serif;
	color: #cccccc;
	font-size: 11px;
}
.footer a:link {
	color: #ffffff;
	text-decoration: none;
}
.footer a:visited {
	text-decoration: none;
	color: #ffffff;
}
.footer a:hover {
	text-decoration: none;
	color: #cccccc;
}
.footer a:active {
	text-decoration: none;
	color: #ffffff;
}


/** Begin CSS for Form **/

input {
    background: none repeat scroll 0 0 #fafafa;
	color: #605e5e;
    border: 1px solid #CCCCCC;
    font: 0.90em Calibri, Arial, Helvetica, sans-serif;
    padding: 0.15em;
	width: 13.75em;
}
input:hover, input:focus {
    background: none repeat scroll 0 0 #f2f2f2;
    border-color: #ef6060;
}
textarea {
    background: none repeat scroll 0 0 #fafafa;
	color: #605e5e;
    border: 1px solid #cccccc;
    font: 0.90em Calibri, Arial, Helvetica, sans-serif;
    padding: 0.15em;
    width: 13.75em;
}
textarea:hover, input:focus {
    background: none repeat scroll 0 0 #f2f2f2;
    border-color: #ef6060;
}

#Submit{
background: #f5f5f5;
color:#e11820;
font-family: Calibri, Arial, Helvetica, sans-serif;
font-size: 16px;
text-align:center;
width:110px;
height:30px;
border:1px solid #999999;
cursor:pointer;
text-decoration:none;
}

/** End CSS for Form **/